Subject: bug#45625: C-p (previous-line) now wipes out windows, if misaimed

From: Richard Stallman <[email-masked]>
Date: Tue, 05 Jan 2021 01:37:36 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > Jidanni, we could add an option to tell ESC ESC ESC not to mess with
  > > the window layout, for users who do know the C-x 1 command.

  > FWIW, i would certainly make use or that option (the triple C-[ scenario
  > has happened to me many times, and i learned about winner-undo just to
  > be able to revert quickly its effects).

Want to write a patch to create the option, with the default
being the current behavior?

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)